1 Reply Latest reply on Oct 17, 2002 2:08 PM by Scott Parmley

    Cocoon2.0.3 and JBoss3.0.3-Tomcat4.0.5

    Scott Parmley Newbie

      Has anyone had any success installing Cocoon2.0.3 with JBoss3.0.3-Tomcat4.0.5 or any other JBoss3.0.x distribution? I've tried following the install guide provided by the Cocoon project folks for JBoss 2.4.4. (There isn't an install guide for JBoss3. :) )

      If you have had luck with it, I would really like to hear how you did it.

      Thanks ---